[API Reference](../README.md) > [AbsoluteVoteParams](../interfaces/AbsoluteVoteParams.md)

# Interface: AbsoluteVoteParams

## Hierarchy

**AbsoluteVoteParams**

## Index

### Properties

* [ownerVote](AbsoluteVoteParams.md#ownerVote)
* [votePerc](AbsoluteVoteParams.md#votePerc)

---

## Properties

<a id="ownerVote"></a>

### `<Optional>` ownerVote

**● ownerVote**: *`boolean`*

*Defined in [wrappers/absoluteVote.ts:165](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/absoluteVote.ts#L165)*

___
<a id="votePerc"></a>

### `<Optional>` votePerc

**● votePerc**: *`number`*

*Defined in [wrappers/absoluteVote.ts:166](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/absoluteVote.ts#L166)*

___

